body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
font-weight: normal; text-decoration: none} .hl1 { font-size: 16px; font-style: 
normal; font-weight: bold; color: #000000; font-family: Arial, Helvetica, sans-serif} .hl2 { font-style: normal; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 14px} 
a { font-style: normal; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000} td { font-family: 
Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; 
text-decoration: none } 
a:hover {  color: #333399; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.linksub {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.hl3 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color: #FFFFFF}
.news {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.baby {  font-family: Arial, Helvetica, sans-serif; font-size: -3pt; font-style: normal; font-weight: normal}
.linkh {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
